function_wrapper< Function >

## Public Types

typedef Function | type

## Detailed Description

### template<class Function>
struct rheolef::details::function_wrapper< Function >

Definition at line 1818 of file expression.h.

## Member Typedef Documentation

## type

typedef Function type

Definition at line 1819 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h